defaultPlacement: end
fieldLayouts:
  21ea0b0a-2839-4bb8-9498-dfee4aebde7b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\TitleField
            uid: 8e691a76-ec76-4a71-88e7-4d662911d551
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c59ac907-1d5e-4063-b86e-7b835960f081
        userCondition: null
handle: pressYear
name: Años
siteSettings:
  61dfa87b-2b7e-48f3-a17f-9faf82f06623: # Proyectos honduras
    hasUrls: false
    template: null
    uriFormat: null
structure:
  maxLevels: 1
  uid: 1824d1ae-c0dc-47b8-b529-063c250eb4f0
